Cloud Monitoring 에이전트의 기존 설치 스크립트

레거시 설치 스크립트 stack-install.shinstall-monitoring-agent.sh는 지원 중단되었고 더 이상 사용되지 않을 예정입니다.

  • stack-install.sh는 지원되지 않으며 모든 버전의 Cloud Monitoring 에이전트를 설치하는 데 사용할 수 없습니다.
  • install-monitoring-agent.sh는 여전히 사용 가능하지만 5.x 버전의 에이전트를 설치하는 데만 사용할 수 있습니다.

사용자는 가능한 한 빨리 새 설치 스크립트로 마이그레이션하는 것이 좋습니다. 자세한 정보는 Cloud Monitoring 에이전트 설치를 참조하세요.

새 스크립트로 마이그레이션한 후 에이전트 버전 5.x.x로 일시적으로 고정하여 버전 6.0.0 이상에서 브레이킹 체인지의 영향을 측정할 수 있습니다.

종료 일정

다음 표에는 Cloud Monitoring 에이전트의 레거시 설치 스크립트에 대한 종료 일정이 나와 있습니다.

이벤트 날짜
레거시 설치 스크립트 지원 종료: 2020년 4월 28일
레거시 설치 스크립트 사용 중단: 2021일 4월 28일